## win32-dxvk 2.7.1

=== debian/changelog ===
win32-dxvk (2.7.1-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 18 Jan 2026 17:35:37 +0100
